#Include once "Window9.bi"

Function Open_File (ByVal FileName As String,ByVal PAR As Integer=FILE_ATTRIBUTE_NORMAL) As HANDLE Export
  Var  hFile = CreateFile(FileName,GENERIC_WRITE Or GENERIC_READ, FILE_SHARE_READ or FILE_SHARE_WRITE,0,  OPEN_ALWAYS, par,0)
  Return hFile
End Function
